Bug 127648 - cannot commit.
cannot commit.
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Paul W. Frields
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-12 03:11 EDT by Tadashi Jokagi
Modified: 2007-04-18 13:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-20 10:30:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tadashi Jokagi 2004-07-12 03:11:12 EDT
Description of problem:
i have the account for CVS access of fedora-docs.
i execute "cvs checkout" via ssh.
and "example-tutorial-ja.xml" was created.
i tried the addition of the created file.
However, the file cannot be commit.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. export CVS_RSH=ssh
2. export CVSROOT=:ext:xxx@elvis.redhat.com:/usr/local/CVS
#xxx=my account
3. cvs co fedora-docs (successed)
4. cd fedora-docs; cp example-tutorial/example-tutorial-{en,ja}.xml
5. emacs example-tutorial/example-tutorial-{en,ja}.xml
6. cvs add example-tutorial/example-tutorial-ja.xml
7. cvs commit example-tutorial/example-tutorial-ja.xml

Actual results:
"/tmp/cvsgTgN1U" [converted] 9L, 347C written
**** Access allowed: elf is in ACL for fedora-docs/example-tutorial.
RCS file: /usr/local/CVS/fedora-docs/example-tutorial/example-
tutorial-ja.xml,v
done
cvs server: ERROR: cannot write file /usr/local/CVS/fedora-
docs/example-tutorial/example-tutorial-ja.xml,v: Permission denied
cvs server: Couldn't open rcs file `/usr/local/CVS/fedora-
docs/example-tutorial/example-tutorial-ja.xml,v': No such file or 
directory
cvs server: cannot remove /usr/local/CVS/fedora-docs/example-
tutorial/example-tutorial-ja.xml,v: No such file or directory
cvs commit: saving log message in /tmp/cvsFXxlTm

Expected results:
I want you to succeed in commit.

Additional info:
Comment 1 Colin Charles 2004-08-01 20:18:56 EDT
External committers to the docs project aren't allowed at the moment,
so this really is NOTABUG. Read the archives of fedora-docs-list for
July 2004 and possibly early August 2004, as the discussion continues
Comment 2 Tammy Fox 2004-08-13 11:05:53 EDT
Like Colin said, external committers aren't allowed right now while
the Fedora Committee works on the infastruture for it. If you attach
the file to this bug report, I would be happy to commit it for you.
Comment 3 Paul W. Frields 2005-07-20 10:30:41 EDT
CVS access is now available through the process outlined on the wiki:

http://fedoraproject.org/wiki/Extras/CvsAccess

This includes both Extras and Docs Project access.  Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.